.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.801000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.819000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.803740,0.000000,0.000000,0.803740,0,0);-ms-transform:matrix(0.803740,0.000000,0.000000,0.803740,0,0);-webkit-transform:matrix(0.803740,0.000000,0.000000,0.803740,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.224000px;}
.ls1{letter-spacing:-1.100000px;}
.ls0{letter-spacing:-1.000000px;}
.lsd{letter-spacing:-0.897600px;}
.lsc{letter-spacing:-0.888000px;}
.lse{letter-spacing:-0.883200px;}
.ls2{letter-spacing:-0.800000px;}
.ls9{letter-spacing:-0.614400px;}
.ls18{letter-spacing:-0.612000px;}
.ls1a{letter-spacing:-0.609600px;}
.ls8{letter-spacing:-0.607200px;}
.ls4{letter-spacing:-0.604800px;}
.ls6{letter-spacing:-0.602400px;}
.ls3{letter-spacing:-0.600000px;}
.lsb{letter-spacing:-0.597600px;}
.ls5{letter-spacing:-0.595200px;}
.ls1b{letter-spacing:-0.592800px;}
.ls10{letter-spacing:-0.590400px;}
.lsf{letter-spacing:-0.456000px;}
.ls15{letter-spacing:-0.360000px;}
.ls1c{letter-spacing:-0.326400px;}
.ls1d{letter-spacing:-0.316800px;}
.ls17{letter-spacing:-0.016800px;}
.ls14{letter-spacing:-0.004800px;}
.ls11{letter-spacing:-0.002400px;}
.ls12{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.002400px;}
.ls16{letter-spacing:0.016800px;}
.lsa{letter-spacing:12.132000px;}
.ls19{letter-spacing:13.380000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.584000px;}
.ws11{word-spacing:-0.009600px;}
.ws5{word-spacing:-0.007200px;}
.wsc{word-spacing:-0.004800px;}
.ws13{word-spacing:-0.003200px;}
.ws8{word-spacing:-0.002400px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.002400px;}
.ws0{word-spacing:0.004000px;}
.ws4{word-spacing:0.004800px;}
.ws12{word-spacing:0.006400px;}
.ws7{word-spacing:0.007200px;}
.ws9{word-spacing:0.014400px;}
.wsf{word-spacing:0.016800px;}
.wsb{word-spacing:5.289600px;}
.wsa{word-spacing:6.012000px;}
.ws10{word-spacing:12.345600px;}
.ws6{word-spacing:12.492000px;}
.wse{word-spacing:138.391200px;}
.wsd{word-spacing:140.193600px;}
._8{margin-left:-140.296800px;}
._a{margin-left:-138.098400px;}
._4{margin-left:-13.768800px;}
._2{margin-left:-12.331200px;}
._6{margin-left:-5.887200px;}
._0{margin-left:-1.320000px;}
._1{width:1.535600px;}
._7{width:6.763200px;}
._f{width:11.484000px;}
._5{width:12.492000px;}
._11{width:13.742400px;}
._e{width:41.556000px;}
._10{width:50.280000px;}
._b{width:87.460800px;}
._d{width:93.535200px;}
._3{width:111.084000px;}
._9{width:114.801600px;}
._c{width:182.896800px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(209,210,212);}
.fs3{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.y0{bottom:0.000000px;}
.y30{bottom:31.603040px;}
.y5e{bottom:39.868698px;}
.y2f{bottom:50.897291px;}
.y1{bottom:55.830966px;}
.y5d{bottom:65.533710px;}
.y2e{bottom:76.616314px;}
.y5c{bottom:88.039061px;}
.y2d{bottom:102.335338px;}
.y2c{bottom:128.054361px;}
.y2b{bottom:147.344111px;}
.y2a{bottom:173.063134px;}
.y29{bottom:198.782158px;}
.y28{bottom:224.501181px;}
.y27{bottom:250.220204px;}
.y26{bottom:281.436164px;}
.y3a{bottom:300.598601px;}
.y25{bottom:311.013137px;}
.y61{bottom:327.523877px;}
.y24{bottom:334.164695px;}
.y23{bottom:357.312394px;}
.y60{bottom:358.387476px;}
.y22{bottom:380.460094px;}
.y5f{bottom:389.251076px;}
.y21{bottom:403.603936px;}
.y20{bottom:426.751636px;}
.y5b{bottom:446.670231px;}
.y1f{bottom:449.903193px;}
.y5a{bottom:469.817931px;}
.y1e{bottom:473.050893px;}
.y59{bottom:492.965631px;}
.y1d{bottom:496.198593px;}
.y58{bottom:516.113331px;}
.y1c{bottom:519.346293px;}
.y57{bottom:539.264888px;}
.y1b{bottom:542.490135px;}
.y56{bottom:562.408730px;}
.y1a{bottom:565.641692px;}
.y55{bottom:585.556430px;}
.y19{bottom:588.789392px;}
.y54{bottom:608.704130px;}
.y18{bottom:618.366365px;}
.y53{bottom:631.851829px;}
.y17{bottom:641.514065px;}
.y52{bottom:655.003387px;}
.y16{bottom:664.657907px;}
.y51{bottom:678.147229px;}
.y15{bottom:687.809465px;}
.y14{bottom:710.957164px;}
.y50{bottom:724.442628px;}
.y13{bottom:734.104864px;}
.y12{bottom:757.252564px;}
.y4f{bottom:770.739635px;}
.y11{bottom:786.827608px;}
.y4e{bottom:800.314680px;}
.y10{bottom:809.979166px;}
.yf{bottom:833.126866px;}
.y4d{bottom:836.322856px;}
.ye{bottom:856.274566px;}
.y4c{bottom:859.470556px;}
.yd{bottom:879.422265px;}
.y4b{bottom:882.618255px;}
.yc{bottom:902.566107px;}
.y4a{bottom:905.765955px;}
.y49{bottom:928.913655px;}
.y48{bottom:952.061355px;}
.y35{bottom:954.154614px;}
.y3{bottom:965.574146px;}
.y47{bottom:981.638328px;}
.y39{bottom:987.761216px;}
.y34{bottom:992.733471px;}
.y2{bottom:1006.082620px;}
.y38{bottom:1007.050966px;}
.y33{bottom:1012.023220px;}
.y46{bottom:1017.646504px;}
.y32{bottom:1034.528571px;}
.y45{bottom:1040.794204px;}
.y37{bottom:1045.630465px;}
.y31{bottom:1053.818321px;}
.y44{bottom:1063.941903px;}
.y43{bottom:1087.089603px;}
.y36{bottom:1109.745736px;}
.y42{bottom:1110.237303px;}
.yb{bottom:1127.615760px;}
.y41{bottom:1133.385003px;}
.ya{bottom:1156.550385px;}
.y40{bottom:1162.961976px;}
.y9{bottom:1182.269408px;}
.y3f{bottom:1198.970152px;}
.y8{bottom:1211.848310px;}
.y3e{bottom:1222.117852px;}
.y7{bottom:1241.427213px;}
.y3d{bottom:1251.696754px;}
.y6{bottom:1264.574913px;}
.y3c{bottom:1274.844454px;}
.y5{bottom:1287.722612px;}
.y3b{bottom:1304.421427px;}
.y4{bottom:1310.870312px;}
.h6{height:16.800000px;}
.h5{height:17.304000px;}
.h8{height:17.472000px;}
.h4{height:23.072000px;}
.h2{height:28.000000px;}
.h3{height:31.284000px;}
.h7{height:469.383912px;}
.h0{height:1349.510896px;}
.h1{height:1350.282486px;}
.w2{width:442.056766px;}
.w1{width:940.375303px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:28.934625px;}
.xf{left:30.061146px;}
.x2{left:33.496329px;}
.x15{left:51.045179px;}
.x14{left:86.099798px;}
.x13{left:134.491351px;}
.x10{left:140.014649px;}
.x1{left:200.143692px;}
.x11{left:240.336780px;}
.xa{left:487.953511px;}
.x7{left:494.820662px;}
.x3{left:496.875020px;}
.x5{left:505.359295px;}
.x6{left:506.426018px;}
.x8{left:510.233172px;}
.x4{left:530.236642px;}
.x9{left:534.866182px;}
.xb{left:740.510347px;}
.x12{left:774.672494px;}
.xc{left:822.669249px;}
.xd{left:853.301372px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.507627pt;}
.ls1{letter-spacing:-0.456201pt;}
.ls0{letter-spacing:-0.414728pt;}
.lsd{letter-spacing:-0.372260pt;}
.lsc{letter-spacing:-0.368278pt;}
.lse{letter-spacing:-0.366288pt;}
.ls2{letter-spacing:-0.331782pt;}
.ls9{letter-spacing:-0.254809pt;}
.ls18{letter-spacing:-0.253814pt;}
.ls1a{letter-spacing:-0.252818pt;}
.ls8{letter-spacing:-0.251823pt;}
.ls4{letter-spacing:-0.250828pt;}
.ls6{letter-spacing:-0.249832pt;}
.ls3{letter-spacing:-0.248837pt;}
.lsb{letter-spacing:-0.247841pt;}
.ls5{letter-spacing:-0.246846pt;}
.ls1b{letter-spacing:-0.245851pt;}
.ls10{letter-spacing:-0.244855pt;}
.lsf{letter-spacing:-0.189116pt;}
.ls15{letter-spacing:-0.149302pt;}
.ls1c{letter-spacing:-0.135367pt;}
.ls1d{letter-spacing:-0.131386pt;}
.ls17{letter-spacing:-0.006967pt;}
.ls14{letter-spacing:-0.001991pt;}
.ls11{letter-spacing:-0.000995pt;}
.ls12{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.000995pt;}
.ls16{letter-spacing:0.006967pt;}
.lsa{letter-spacing:5.031481pt;}
.ls19{letter-spacing:5.549061pt;}
.ws1{word-spacing:-0.656929pt;}
.ws11{word-spacing:-0.003981pt;}
.ws5{word-spacing:-0.002986pt;}
.wsc{word-spacing:-0.001991pt;}
.ws13{word-spacing:-0.001327pt;}
.ws8{word-spacing:-0.000995pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.000995pt;}
.ws0{word-spacing:0.001659pt;}
.ws4{word-spacing:0.001991pt;}
.ws12{word-spacing:0.002654pt;}
.ws7{word-spacing:0.002986pt;}
.ws9{word-spacing:0.005972pt;}
.wsf{word-spacing:0.006967pt;}
.wsb{word-spacing:2.193745pt;}
.wsa{word-spacing:2.493345pt;}
.ws10{word-spacing:5.120066pt;}
.ws6{word-spacing:5.180783pt;}
.wse{word-spacing:57.394710pt;}
.wsd{word-spacing:58.142216pt;}
._8{margin-left:-58.185016pt;}
._a{margin-left:-57.273278pt;}
._4{margin-left:-5.710307pt;}
._2{margin-left:-5.114094pt;}
._6{margin-left:-2.441587pt;}
._0{margin-left:-0.547441pt;}
._1{width:0.636856pt;}
._7{width:2.804889pt;}
._f{width:4.762737pt;}
._5{width:5.180783pt;}
._11{width:5.699359pt;}
._e{width:17.234438pt;}
._10{width:20.852526pt;}
._b{width:36.272446pt;}
._d{width:38.791670pt;}
._3{width:46.069649pt;}
._9{width:47.611442pt;}
._c{width:75.852430pt;}
.fs3{font-size:9.953473pt;}
.fs2{font-size:13.271297pt;}
.fs0{font-size:16.589121pt;}
.fs1{font-size:18.248033pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:13.106667pt;}
.y5e{bottom:16.534667pt;}
.y2f{bottom:21.108533pt;}
.y1{bottom:23.154667pt;}
.y5d{bottom:27.178667pt;}
.y2e{bottom:31.774933pt;}
.y5c{bottom:36.512267pt;}
.y2d{bottom:42.441333pt;}
.y2c{bottom:53.107733pt;}
.y2b{bottom:61.107733pt;}
.y2a{bottom:71.774133pt;}
.y29{bottom:82.440533pt;}
.y28{bottom:93.106933pt;}
.y27{bottom:103.773333pt;}
.y26{bottom:116.719467pt;}
.y3a{bottom:124.666667pt;}
.y25{bottom:128.985867pt;}
.y61{bottom:135.833333pt;}
.y24{bottom:138.587467pt;}
.y23{bottom:148.187467pt;}
.y60{bottom:148.633333pt;}
.y22{bottom:157.787467pt;}
.y5f{bottom:161.433333pt;}
.y21{bottom:167.385867pt;}
.y20{bottom:176.985867pt;}
.y5b{bottom:185.246667pt;}
.y1f{bottom:186.587467pt;}
.y5a{bottom:194.846667pt;}
.y1e{bottom:196.187467pt;}
.y59{bottom:204.446667pt;}
.y1d{bottom:205.787467pt;}
.y58{bottom:214.046667pt;}
.y1c{bottom:215.387467pt;}
.y57{bottom:223.648267pt;}
.y1b{bottom:224.985867pt;}
.y56{bottom:233.246667pt;}
.y1a{bottom:234.587467pt;}
.y55{bottom:242.846667pt;}
.y19{bottom:244.187467pt;}
.y54{bottom:252.446667pt;}
.y18{bottom:256.453867pt;}
.y53{bottom:262.046667pt;}
.y17{bottom:266.053867pt;}
.y52{bottom:271.648267pt;}
.y16{bottom:275.652267pt;}
.y51{bottom:281.246667pt;}
.y15{bottom:285.253867pt;}
.y14{bottom:294.853867pt;}
.y50{bottom:300.446667pt;}
.y13{bottom:304.453867pt;}
.y12{bottom:314.053867pt;}
.y4f{bottom:319.647333pt;}
.y11{bottom:326.319467pt;}
.y4e{bottom:331.912933pt;}
.y10{bottom:335.921067pt;}
.yf{bottom:345.521067pt;}
.y4d{bottom:346.846533pt;}
.ye{bottom:355.121067pt;}
.y4c{bottom:356.446533pt;}
.yd{bottom:364.721067pt;}
.y4b{bottom:366.046533pt;}
.yc{bottom:374.319467pt;}
.y4a{bottom:375.646533pt;}
.y49{bottom:385.246533pt;}
.y48{bottom:394.846533pt;}
.y35{bottom:395.714667pt;}
.y3{bottom:400.450667pt;}
.y47{bottom:407.112933pt;}
.y39{bottom:409.652267pt;}
.y34{bottom:411.714400pt;}
.y2{bottom:417.250667pt;}
.y38{bottom:417.652267pt;}
.y33{bottom:419.714400pt;}
.y46{bottom:422.046533pt;}
.y32{bottom:429.048000pt;}
.y45{bottom:431.646533pt;}
.y37{bottom:433.652267pt;}
.y31{bottom:437.048000pt;}
.y44{bottom:441.246533pt;}
.y43{bottom:450.846533pt;}
.y36{bottom:460.242667pt;}
.y42{bottom:460.446533pt;}
.yb{bottom:467.653867pt;}
.y41{bottom:470.046533pt;}
.ya{bottom:479.653867pt;}
.y40{bottom:482.312933pt;}
.y9{bottom:490.320267pt;}
.y3f{bottom:497.246533pt;}
.y8{bottom:502.587467pt;}
.y3e{bottom:506.846533pt;}
.y7{bottom:514.854667pt;}
.y3d{bottom:519.113733pt;}
.y6{bottom:524.454667pt;}
.y3c{bottom:528.713733pt;}
.y5{bottom:534.054667pt;}
.y3b{bottom:540.980133pt;}
.y4{bottom:543.654667pt;}
.h6{height:6.967431pt;}
.h5{height:7.176454pt;}
.h8{height:7.246128pt;}
.h4{height:9.568605pt;}
.h2{height:11.612385pt;}
.h3{height:12.974352pt;}
.h7{height:194.666667pt;}
.h0{height:559.680000pt;}
.h1{height:560.000000pt;}
.w2{width:183.333333pt;}
.w1{width:390.000000pt;}
.w0{width:396.480000pt;}
.x0{left:0.000000pt;}
.xe{left:12.000000pt;}
.xf{left:12.467200pt;}
.x2{left:13.891867pt;}
.x15{left:21.169867pt;}
.x14{left:35.708000pt;}
.x13{left:55.777333pt;}
.x10{left:58.068000pt;}
.x1{left:83.005200pt;}
.x11{left:99.674400pt;}
.xa{left:202.368000pt;}
.x7{left:205.216000pt;}
.x3{left:206.068000pt;}
.x5{left:209.586667pt;}
.x6{left:210.029067pt;}
.x8{left:211.608000pt;}
.x4{left:219.904000pt;}
.x9{left:221.824000pt;}
.xb{left:307.110400pt;}
.x12{left:321.278400pt;}
.xc{left:341.184000pt;}
.xd{left:353.888000pt;}
}
